<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>BCR - Binar Car Rental</title>

    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel="stylesheet" href="./css/style.css">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.8.1/font/bootstrap-icons.css">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
</head>
<body>
    <header>
        <div class="container">
            <nav class="navbar py-4">
                <div class="logo"></div>
                <ul class="nav">
                    <li class="nav-item"><a href="#our-services" class="nav-link text-dark">Our Services</a></li>
                    <li class="nav-item"><a href="#why-us" class="nav-link text-dark">Why Us</a></li>
                    <li class="nav-item"><a href="#testimonial" class="nav-link text-dark">Testimonial</a></li>
                    <li class="nav-item"><a href="#faq" class="nav-link text-dark">FAQ</a></li>
                    <li class="nav-item pl-3"><a href="" class="btn btn-success nav-link">Register</a></li>
                </ul>
            </nav>
        </div>
        <div class="container py-4">
            <div class="row py-5">
                <div class="col">
                    <h2 class="font-weight-bold pb-3">Sewa & Rental Mobil Terbaik di kawasan Sidoarjo</h2>
                    <p class="text-justify w-75">Selamat datang di Binar Car Rental. Kami menyediakan mobil kualitas terbaik
                        dengan harga terjangkau. Selalu siap melayani kebutuhanmu untuk sewa mobil selama 24 jam.</p>
                    <button class="btn btn-success">Mulai Sewa Mobil</button>
                </div>
                <div class="col">
                    <div class="hero">
                        <img src="image/img_car.png" alt="Mobil mercedes" />
                    </div>
                </div>
            </div>
        </div>
    </header>
    <main>
        <!-- Our service section -->
        <section id="our-services" class="py-5">
            <div class="container py-4">
                <div class="row">
                    <div class="col">
                        <img src="image/img_service.png" width="70%" class="img-custom" alt="Happy Girl">
                    </div>
                    <div class="col pt-5">
                        <h3 class="font-weight-bold pb-3">Best Car Rental for any kind of trip in Jawa Barat!</h3>
                        <p class="text-justify">Sewa mobil di Bandung bersama Binar Car Rental jaminan harga lebih murah
                            dibandingkan yang lain, kondisi mobil baru, serta kualitas pelayanan terbaik untuk perjalanan wisata,
                            bisnis, wedding, meeting, dll.</p>
                        <p><i class="bi bi-check-circle-fill"></i> Sewa Mobil Dengan Supir di Bali 12 Jam</p>
                        <p><i class="bi bi-check-circle-fill"></i> Sewa Mobil Lepas Kunci di Bali 24 Jam</p>
                        <p><i class="bi bi-check-circle-fill"></i> Sewa Mobil Jangka Panjang Bulanan</p>
                        <p><i class="bi bi-check-circle-fill"></i> Gratis Antar - Jemput Mobil di Bandara</p>
                        <p><i class="bi bi-check-circle-fill"></i> Layanan Airport Transfer / Drop In Out</p>
                    </div>
                </div>
            </div>
        </section>

        <!-- Why us section -->
        <section id="why-us" class="py-5">
            <div class="container">
                <h3 class="font-weight-bold pb-3">Why Us?</h3>
                <p class="pb-3">Mengapa harus pilih Binar Car Rental?</p>
                <div class="d-flex justify-content-around">
                    <div class="card" style="width: 250px;">
                        <div class="card-body">
                            <p class="card-title"><img src="./images/like_icon.png" alt="like icon"></p>
                            <h5 class="card-text font-weight-bold">Mobil Lengkap</h5>
                            <p>Tersedia banyak pilihan mobil, kondisi masih baru, bersih dan terawat</p>
                        </div>
                    </div>
                    <div class="card" style="width: 250px;">
                        <div class="card-body">
                            <p class="card-title"><img src="./images/price_icon.png" alt="price icon"></p>
                            <h5 class="card-text font-weight-bold">Harga Murah</h5>
                            <p>Harga murah dan bersaing, bisa bandingkan harga kami dengan rental mobil lain</p>
                        </div>
                    </div>
                    <div class="card" style="width: 250px;">
                        <div class="card-body">
                            <p class="card-title"><img src="./images/time_icon.png" alt="time icon"></p>
                            <h5 class="card-text font-weight-bold">Layanan 24 Jam</h5>
                            <p>Siap melayani kebutuhan Anda selama 24 jam nonstop. Kami juga tersedia di akhir minggu</p>
                        </div>
                    </div>
                    <div class="card" style="width: 250px;">
                        <div class="card-body">
                            <p class="card-title"><img src="./images/professional_icon.png" alt="professional icon"></p>
                            <h5 class="card-text font-weight-bold">Sopir Profesional</h5>
                            <p>Sopir yang profesional, berpengalaman, jujur, ramah dan selalu tepat waktu</p>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <!-- Testimonial section -->
        <section>
            <div class="container">
                <h3 class="font-weight-bold text-center pb-3">Testimonial</h3>
                <p class="text-center pb-3">Berbagai review positif dari para pelanggan kami</p>
            </div>
        </section>

        <!-- Getting started section -->
        <section>
            <div class="container">
                <div class="jumbotron text-center bg-darkblue text-white">
                    <h1 class="font-weight-bold pb-3">Sewa Mobil di Daerah Telkom University Sekarang</h1>
                    <p class="pb-5">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod<br> tempor incididunt ut
                        labore et dolore magna aliqua.</p>
                    <button class="btn btn-success">Mulai Sewa Mobil</button>
                </div>
            </div>
        </section>

        <!-- FAQ section -->
        <section></section>
    </main>
    <footer>
        <div class="container py-5">
            <div class="row">
                <div class="col">
                    <p>Telkom University, Jl. Telekomunikasi No. 1, Terusan Buahbatu - Bojongsoang, Sukapura, Kec. Dayeuhkolot, Kabupaten Bandung, Jawa Barat 40257</p>
                    <p>binarcarrental@gmail.com</p>
                    <p>081-233-332-808</p>
                </div>
                <div class="col">
                    <a href="" class="nav-link text-dark">Our Services</a>
                    <a href="" class="nav-link text-dark">Why Us</a>
                    <a href="" class="nav-link text-dark">Testimonial</a>
                    <a href="" class="nav-link text-dark">FAQ</a>
                </div>
                <div class="col">
                    <p>Connect with us</p>
                    <a href="" class="px-1"><i class="bi bi-facebook"></i></a>
                    <a href="" class="px-1"><i class="bi bi-instagram"></i></a>
                    <a href="" class="px-1"><i class="bi bi-twitter"></i></a>
                    <a href="" class="px-1"><i class="bi bi-envelope-fill"></i></a>
                    <a href="" class="px-1"><i class="bi bi-twitch"></i></a>
                </div>
                <div class="col">
                    <p>Copyright Binar 2022</p>
                    <div class="logo"></div>
                </div>
            </div>
        </div>
    </footer>
</body>
</html>